.buns-list {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 25%);
    grid-template-areas:
         "item item image image"
         "item item image image"
         "item item image image"
         "item item image image";
    max-width: 100vw;
    grid-auto-flow: dense;
}

.buns-list__items {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
    width: 50%;
    gap: 20px;
}

.buns-list__item {
	background: var(--white);
    padding: .75em 1em .75em 0;
    box-shadow: var(--shadow);
    display: grid;
    grid-template-columns: 90px auto;
    align-items: center;
    align-content: center;
    font-family: var(--fontHead);
    border-radius: var(--borderRadius);
    margin: 0 20px 20px 0;
}

.buns-list__icon {
    font-size: 3em;
	color: var(--attColor);
	text-align: center;
}

.buns-list__name {
    width: 100%;
    display: block;
    font-size: 1.3em;
    color: var(--mainDark);
}

.buns-list__info {
    align-self: start;
}

.buns-list__text {
    font-size: 1.15em;
}

.buns-list__main-item {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: var(--shadow);
    border-radius: var(--borderRadius);
    grid-area: image;
    grid-column: 3 / -1;
    margin: 0 0 20px 0px;
}
@media screen and (max-width: 1120px){
    .buns-list {
        display: grid;
        width: 100%;
        gap: 20px;
        grid-template-columns: repeat(auto-fit, minmax(305px, 1fr));
        grid-template-areas:
            "image image item"
            "image image item "
            "image image item ";
    }
    .buns-list__main-item {
        grid-column: span 2;
        grid-row: span 2;
        grid-area: image;
    }
    .buns-list__item, .buns-list__main-item { margin: 0;}
}
@media screen and (max-width: 970px){
    .buns-list {
        grid-template-areas: inherit;
    }       
    .buns-list__main-item {
        width: 100%;
        max-height: 500px;
        padding-bottom: 50%;
        grid-column: 1 / -2;
        grid-row: 1;
    }
}